@font-face {
  font-family: "Futura Lt BT";
  src: url("FuturaBT-Light.woff2") format("woff2"),
       url("FuturaBT-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Futura Md BT";
  src: url("FuturaBT-Medium.woff2") format("woff2"),
       url("FuturaBT-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Futura Bold";
  src: url("Futura-Bold.woff2") format("woff2"),
       url("Futura-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
